/* CSS Document */
body {
font-style : normal;
font-size : 10pt;
font-family : Arial;
background-color: #F8F8F8;
}
#headermainwrap {
margin: 0px auto;
margin-top: 1px;
width:100%;
max-width: 1070px;
height: 162px;
background-image: url(4.jpg);
}
#zag {
text-align:center;
font-family: Arial;
font-weight: bold;
font-size: 30px;
color: white;
}
.content {
font-size : 10pt;
text-align:left;
margin-left: 10px;
}
#content {
font-size : 10pt;
text-align:left;
margin-left: 10px;
}
#z {
text-align:center;
font-family: Arial;
font-weight: bold;
font-size: 30px;
color: white;
}
h1{
text-align: center;
font-family: Arial;
font-size: 11pt;
background-color: black;
color: white;
}
#miFrame {
width:300px;
height:2700px
}
#mainwrap {
padding-top: 3px;
margin: 0px auto;
width:100%;
max-width: 1070px;
}
#mainwrapleft {
margin: 10px auto;
width:32%;
max-width: 300px;
float: left;
margin-right: 2px;
}
#mainwrapright {
margin: 2px auto;
width:67%;
max-width: 760px;
float: left;
background-color: #F8F8F8;
border-left-color: black;
border-left-style: solid;
border-left-width: 2px;
}
.hr {
width: 100%;
border-top: 4px solid black;
}
.post_preview_title{
text-align:left;
font: 10pt Arial;
margin-left: 0px;
line-height: 1.3;
}

@media screen and (min-width:200px) and (max-width:1024px) {
.content {
font-size: 10pt;
}
#content {
font-size: 10pt;
}
#miFrame {
width:250px;
}
#zag {
font-size: 20px;
}
#z {
text-align:center;
font-family: Arial;
font-weight: bold;
font-size: 30px;
color: white;
}
h1{
font-size: 12pt;
}
#headermainwrap {
height: 100px;
background-image: url(4.jpg);
}
}